summaryrefslogtreecommitdiffstats
Commit message (Expand)AuthorAgeFilesLines
* Update dependencies on '6.2.2' in qt/qtdatavis3dv6.2.26.2.2Qt Submodule Update Bot2021-11-241-2/+2
* Update dependencies on '6.2.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-241-3/+3
* Update dependencies on '6.2.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-231-2/+2
* Update dependencies on '6.2.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-221-3/+3
* Update dependencies on '6.2.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-181-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-091-3/+3
* Doc: Fix example manifest filesKai Köhne2021-11-091-29/+29
* Do not use PUBLIC_LIBRARIES in qml moduleKai Köhne2021-11-081-1/+1
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-051-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-041-3/+3
* Bump version to 6.2.2Jani Heikkinen2021-11-032-2/+2
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-031-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-11-011-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-291-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-281-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-271-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-261-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-261-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-251-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-121-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-111-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-081-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-071-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-071-3/+3
* Change name of help moduleKai Köhne2021-10-061-1/+1
* Bump version to 6.2.1Jani Heikkinen2021-10-062-2/+2
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-061-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-051-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-041-3/+3
* Update QT_REPO_MODULE_PRERELEASE_VERSION_SEGMENTIikka Eklund2021-10-031-1/+1
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-021-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-021-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-011-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-10-011-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-301-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-291-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-291-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-281-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-271-2/+2
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-251-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-251-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-241-3/+3
* CMake: Bump almost all cmake_minimum_required calls to 3.16Alexandru Croitor2021-09-221-1/+1
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-221-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-201-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-201-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-151-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-141-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-141-3/+3
* Update dependencies on '6.2' in qt/qtdatavis3dQt Submodule Update Bot2021-09-111-3/+3